Support » Installing WordPress » old entries new entries= mysql error :(

  • fallenboy

    (@fallenboy)


    I have a weblog, running on wp2.0.. But my old blog ran on 1.x version of wp. Now i wanna add my old postings into new blog, but importing them is bad bad… sql says there is mismatch of columns.
    Is there a plugin to import older posts to new system?

    Thanks!

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • The topic ‘old entries new entries= mysql error :(’ is closed to new replies.